[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Tortoise Build fails (wrong version)

From: Andreas Houben <andreas.houben_at_googlemail.com>
Date: Mon, 25 Oct 2010 18:48:35 +0200

> You need a client to checkout the sources in the first place, and the
> build process uses SubWCRev, part of the TSVN app set, to extract the
> version information as part of the build. If you used an older client
> to do the checkout then SubWCRev will choke on the old format. Try
> updating the working copy using your newly installed TSVN.
>
> Simon
>
>
Okay, I redownloaded and reinstalled tortoise. I'm pretty sure I have the
newest version, at least according to the version info:

"TortoiseSVN 1.6.11, Build 20210 - 32 Bit , 2010/09/30 20:36:44
Subversion 1.6.13,
apr 1.3.8
apr-utils 1.3.9
neon 0.29.4
OpenSSL 0.9.8o 01 Jun 2010
zlib 1.2.3"

I also deleted all contents of my TortoiseSVN Folder, except "Tools" and
"default.build.user". Then I made a new, clean checkout. Replaced the files.
But still I'm getting the same error. Any further suggestions?

------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=757&dsMessageId=2675407

To unsubscribe from this discussion, e-mail: [dev-unsubscribe_at_tortoisesvn.tigris.org].
Received on 2010-10-25 18:53:09 CEST

This is an archived mail posted to the TortoiseSVN Dev mailing list.